FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 04-07-2008, 08:52 AM
 
Default rawhide report: 20080407 changes

New package gdevilspie
A user friendly interface to the devilspie window matching daemon

New package lua-filesystem
File System Library for the Lua Programming Language

New package monitor-edid
Tool for probing and parsing monitor EDID



Updated Packages:

PolicyKit-0.8-0.git20080404.3.fc9
---------------------------------
* Sun Apr 06 2008 David Zeuthen <davidz@redhat.com> - 0.8-0.git20080404.fc9.3
- Fix wrong permissions on the resolve exe helper

abiword-1:2.6.2-1.fc9
---------------------
* Sun Apr 06 2008 Marc Maurer <uwog@abisource.com> - 1:2.6.2-1
- New upstream release

* Sun Apr 06 2008 Marc Maurer <uwog@abisource.com> - 1:2.6.1-1
- New upstream release

anaconda-11.4.0.66-1
--------------------
* Sun Apr 06 2008 Jeremy Katz <katzj@redhat.com> - 11.4.0.66-1
- Another day, another broken translation commit to fix. (katzj)
- Work around GL crashes in anaconda X by disabling them. (jkeating)
- Clean up "finishing upgrade" wait window (katzj)
- Stop refreshing like mad in text-mode on WaitWindow.refresh() (katzj)
- Avoid progress bars going off the end and making newt unhappy (katzj)
- Brute force hack to avoid the number of packages
overflowing (#436588) (katzj)
- Revert "Change the default level in /etc/sysconfig/init now
(#440058)." (notting)
- Add gnome-applets to the upgrade blacklist, fix kmymoney2 typo. (jkeating)
- Don't enable encryption by default (katzj)
- Print our mount commands to /dev/tty5 for easier debugging. (clumens)
- Change the default level in /etc/sysconfig/init now (#440058). (clumens)
- Make the Back button work when asking for tcp/ip information in
loader.c. (#233655) (jgranado)
- Have <F12> work in the network configuration stage (#250982) (jgranado)
- Use a better test to see if a package group doesn't exist (#439922). (clumens)
- avoid behavior in (#208970) (jgranado)
- Correctly label the xen images in the .treeinfo file (jgranado)
- Translation updates

antiword-0.37-7.fc9
-------------------
* Sun Apr 06 2008 Adrian Reber <adrian@lisas.de> - 0.37-7
- added wrapper script from Michal Jaegermann to better
handle UTF input files (#191060)

asio-1.0.0-2.fc9
----------------
* Sun Apr 06 2008 Marc Maurer <uwog@uwog.net> 1.0.0-2
- Upstream removed the executable permissions on the docs

* Sun Apr 06 2008 Marc Maurer <uwog@uwog.net> 1.0.0-1
- New upstream release

bluez-utils-3.30-2.fc9
----------------------
* Sun Apr 06 2008 - Bastien Nocera <bnocera@redhat.com> - 3.30-2
- Add support for Dell HID/HCI switch

cairo-1.5.18-1.fc9
------------------
* Sun Apr 06 2008 Carl Worth <cworth@redhat.com> 1.5.18-1
- Update to 1.5.18

* Thu Apr 03 2008 Matthias Clasen <mclasen@redhat.com> 1.5.16-1
- Update to 1.5.16

* Fri Mar 21 2008 Matthias Clasen <mclasen@redhat.com> 1.5.14-1
- Update to 1.5.14

cpl-4.1.0-1.fc9
---------------
* Sun Apr 06 2008 Sergio Pascual <sergiopr at fedoraproject.org> 4.1.0-1
- New upstream source

desktop-backgrounds-8.92-3
--------------------------
* Sun Apr 06 2008 Matthias Clasen <mclasen@redhat.com> - 8.92-3
- Drop infinity backgrounds, they will be moved to a separate package

esorex-3.6.8-1.fc9
------------------
* Sun Apr 06 2008 Sergio Pascual <sergiopr at fedoraproject.org> 3.6.8-1
- New upstream source

fontmatrix-0.4.0-2.fc9
----------------------
* Mon Apr 07 2008 Parag <pnemade@redhat.com> - 0.4.0-2.fc9
- Add support for Shaper functionality.

gdm-1:2.21.10-0.2008.04.07.1.fc9
--------------------------------
* Mon Apr 07 2008 Ray Strode <rstrode@redhat.com> - 1:2.21.10-0.2008.04.07.1
- Make automatic login timer fade in
- No more checkboxes in user-switch applet

* Sun Apr 06 2008 Ray Strode <rstrode@redhat.com> - 1:2.21.10-0.2008.04.06.1
- Focus face browser after failed login attempt
- disable debug messages until 2.22.0 is released

* Sat Apr 05 2008 Matthias Clasen <mclasen@redhat.com> - 1:2.21.10-0.2008.04.04.2
- Improve handling of CK error messages

gnome-games-1:2.22.1-1.fc9
--------------------------
* Mon Apr 07 2008 Matthias Clasen <mclasen@redhat.com> - 1:2.22.1-1
- Update to 2.22.1

gnome-keyring-2.22.1-1.fc9
--------------------------
* Mon Apr 07 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.1-1
- Update to 2.22.1

* Mon Mar 10 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-1
- Update to 2.22.0

* Sun Feb 24 2008 Matthias Clasen <mclasen@redhat.com> - 2.21.92-1
- Update to 2.21.92

gnome-panel-2.22.0-12.fc9
-------------------------
* Sun Apr 06 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-12
- Fix a typo in the CK shutdown patch, spotted by Kevin Kofler

guitone-0.7.1-1.fc9
-------------------
* Sun Apr 06 2008 Thomas Moschny <thomas.moschny@gmx.de> - 0.7.1-1
- Update to upstream version 0.7.1.

jd-2.0.0-0.3.svn1942_trunk.fc9
------------------------------
* Mon Apr 07 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.0-0.3.svn1942
- svn 1942 (version 2.0.0)

* Sun Mar 23 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- Workaround for bug 438600

* Mon Feb 25 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.9.9-0.3.beta080225
- 1.9.9 beta 080225

jpoker-1.0.9-1.fc9
------------------
* Sun Mar 23 2008 Jesse Keating <jkeating@redhat.com> - 1.0.9-1
- New upstream release
- Now GPLv3+
- Carry http config file as a source, no longer upstream
- Drop the need on php, no more php upstream

kdebase-6:4.0.3-6.fc9
---------------------
* Thu Apr 03 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.3-6
- backport Konsole window size fixes from 4.1 (#439638, kde#160422)

* Thu Apr 03 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.3-5
- rebuild (again) for the fixed %{_kde4_buildtype}

* Mon Mar 31 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.0.3-4
- add missing BR libraw1394-devel (thanks to Karsten Hopp)
- don't BR libusb-devel on s390 or s390x

kernel-2.6.25-0.201.rc8.git4.fc9
--------------------------------
* Sun Apr 06 2008 Dave Jones <davej@redhat.com>
- 2.6.25-rc8-git4

keychain-2.6.8-3.fc9
--------------------
* Sun Apr 06 2008 Ville Skyttä <ville.skytta at iki.fi> - 2.6.8-3
- Make profile.d sh snippet check if it has already run (skip if yes),
and avoid polluting the shell with its internal variables.
- License: GPLv2.
- Update URLs.

libgnome-2.22.0-3.fc9
---------------------
* Sun Apr 06 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-3
- Switch to waves as the default background

* Wed Mar 26 2008 - Bastien Nocera <bnocera@redhat.com> - 2.22.0-2
- Have the sound effects turned on by default (#438483)

* Mon Mar 10 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-1
- Update to 2.22.0

libgnomekbd-2.22.0-2.fc9
------------------------
* Sun Apr 06 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-2
- Split the plugins capplet off into a subpackage, since we don't
have any plugins and don't want the capplet by default

lirc-0.8.3-0.3.pre2.fc9
-----------------------
* Sun Apr 06 2008 Jarod Wilson <jwilson@redhat.com> - 0.8.3-0.3.pre2
- Update to 0.8.3pre2

nautilus-2.22.1-6.fc9
---------------------
* Sun Apr 06 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.1-6
- Backport a patch from upstream svn thats needed for file-roller

* Fri Apr 04 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.1-5
- Fix beagle support some more

* Thu Apr 03 2008 Tomas Bzatek <tbzatek@redhat.com> - 2.22.1-4
- Fix SELinux attributes display issue (#439686)

nautilus-open-terminal-0.9-2.fc9
--------------------------------
* Fri Apr 04 2008 Paul W. Frields <stickster@gmail.com> - 0.9-2
- Handle GConf schema installation

notification-daemon-0.3.7-9.fc9
-------------------------------
* Sun Apr 06 2008 Jon McCann <jmccann@redhat.com> - 0.3.7-9
- Don't clip text in message bubbles (#441099)

ocsinventory-agent-0.0.9.1-2.fc9
--------------------------------
* Mon Apr 07 2008 Remi Collet <Fedora@famillecollet.com> 0.0.9.1-2
- add Requires monitor-edid

perl-ParseLex-2.15-12.fc9
-------------------------
* Mon Apr 07 2008 Jeff Fearn <jfearn@redhat.com> 2.15-12
- Need Requires for EPEL

phpPgAdmin-4.2-1.fc9
--------------------
* Sun Apr 06 2008 Devrim Gunduz <devrim@commandprompt.com> 4.2-1
- Update to 4.2
- Removed patch #2

poppler-0.8.0-3.fc9
-------------------
* Sun Apr 06 2008 Adam Jackson <ajax@redhat.com> 0.8.0-3
- poppler-0.8.0-ocg-crash.patch: Fix a crash when no optional content
groups are defined.
- Mangle configure to account for the new directory for qt3 libs.
- Fix grammar in %description.

postgresql-pgpool-II-2.1-beta2.fc9.1
------------------------------------
* Sun Apr 06 2008 Devrim Gunduz <devrim@CommandPrompt.com> 2.1-beta2
- Update to 2.1 beta2

purple-plugin_pack-2.3.0-1.fc9
------------------------------
* Sun Apr 06 2008 Ignacio Vazquez-Abrams <ivazqueznet+rpm@gmail.com> 2.3.0-1
- Upstream update

qpxtool-0.6.1-9.fc9
-------------------
* Sun Apr 06 2008 Adel Gadllah <adel.gadllah@gmail.com> 0.6.1-9
- Replace scsi cmd fix with upstream version

rhgb-1:9.0.0-2.fc9
------------------
* Sun Apr 06 2008 Ray Strode <rstrode@redhat.com> - 1:9.0.0-2
- Use lighter color

seahorse-2.22.1-1.fc9
---------------------
* Mon Apr 07 2008 Matthias Clasen <mclasen@redhat.com> 2.22.1-1
- Update to 2.22.1

* Mon Mar 10 2008 Matthias Clasen <mclasen@redhat.com> 2.22.0-1
- Update to 2.22.0

* Tue Feb 26 2008 Matthias Clasen <mclasen@redhat.com> 2.21.92-1
- Update to 2.21.92

subcommander-1.2.2-12.fc9
-------------------------
* Sun Apr 06 2008 Jochen Schmitt <Jochen herr-schmitt de> 1.2.2-12
- Change BR qt-devel to qt3-devel (#440802)

svn2cl-0.10-1
-------------
* Sun Apr 06 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.10-1
- 0.10, drop disttag.

system-config-display-1.0.51-9.fc9
----------------------------------
* Sun Apr 06 2008 Adam Jackson <ajax@redhat.com> 1.0.51-9
- scd-1.0.51-backtick.patch: Fix unicode hilarity. (#441060)

tig-0.11-1.fc9
--------------
* Sun Apr 06 2008 James Bowes <jbowes@redhat.com> 0.11-1
- tig-0.11

* Tue Mar 25 2008 Todd Zullinger <tmz@pobox.com> 0.10.1-2
- use %configure so ncursesw is picked up for utf-8 support
- BuildRequire git so configure finds git-config and git-repo-config
- change Requires: git-core to git

* Wed Mar 19 2008 James Bowes <jbowes@redhat.com> 0.10.1-1
- tig-0.10.1

vdr-sudoku-0.2.1-1.fc9
----------------------
* Sun Apr 06 2008 Ville Skyttä <ville.skytta at iki.fi> - 0.2.1-1
- 0.2.1, all non Fedora specific patches applied upstream.

xorg-x11-drv-ati-6.8.0-10.fc9
-----------------------------
* Sun Apr 06 2008 Dave Airlie <airlied@redhat.com> 6.8.0-10
- attempt to fix VT switch and X restart hangs

xscreensaver-1:5.05-3.fc9
-------------------------
* Sun Apr 06 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1:5.05-3
- penetrate - fallback to smaller font

Broken deps for i386
----------------------------------------------------------
boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.Core) = 0:0.85.2478.0
boo-0.8.1.2865-2.fc9.i386 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
flumotion-0.4.2-3.fc9.i386 requires pycrypto
kazehakase-0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.i386 requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.i386 requires postgresql-pgpool-II = 0:2.1-beta2
thunderbird-lightning-0.8-1.fc9.i386 requires libxpcom_core.so
util-vserver-build-0.30.214-2.fc8.i386 requires libbeecrypt.so.6
vtk-examples-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.i386 requires vtkdata = 0:5.0.3



Broken deps for x86_64
----------------------------------------------------------
boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.Core) = 0:0.85.2478.0
boo-0.8.1.2865-2.fc9.x86_64 requires mono(NAnt.DotNetTasks) = 0:0.85.2478.0
evolution-brutus-1.1.28.7-2.fc8.i386 requires libcamel-1.2.so.10
evolution-brutus-1.1.28.7-2.fc8.x86_64 requires libcamel-1.2.so.10()(64bit)
flumotion-0.4.2-3.fc9.x86_64 requires pycrypto
kazehakase-0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.x86_64 requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.i386 requires postgresql-pgpool-II = 0:2.1-beta2
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.x86_64 requires postgresql-pgpool-II = 0:2.1-beta2
thunderbird-lightning-0.8-1.fc9.x86_64 requires libxpcom_core.so()(64bit)
util-vserver-build-0.30.214-2.fc8.x86_64 requires libbeecrypt.so.6()(64bit)
vtk-examples-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.x86_64 requires vtkdata = 0:5.0.3



Broken deps for ppc
----------------------------------------------------------
evolution-brutus-1.1.28.7-2.fc8.ppc requires libcamel-1.2.so.10
evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
flumotion-0.4.2-3.fc9.ppc requires pycrypto
kazehakase-0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
perl-clearsilver-0.10.4-5.fc8.ppc requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc requires postgresql-pgpool-II = 0:2.1-beta2
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc64 requires postgresql-pgpool-II = 0:2.1-beta2
thunderbird-lightning-0.8-1.fc9.ppc requires libxpcom_core.so
util-vserver-build-0.30.214-2.fc8.ppc requires libbeecrypt.so.6
vtk-examples-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.ppc requires vtkdata = 0:5.0.3



Broken deps for ppc64
----------------------------------------------------------
evolution-brutus-1.1.28.7-2.fc8.ppc64 requires libcamel-1.2.so.10()(64bit)
flumotion-0.4.2-3.fc9.ppc64 requires pycrypto
kazehakase-0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
mediawiki-StubManager-1.2.0-1.fc9.noarch requires mediawiki >= 0:1.10
mediawiki-openid-0.7.0-5.noarch requires php-pear-Auth-OpenID
mediawiki-openid-0.7.0-5.noarch requires php-pear-Services-Yadis
mediawiki-openid-0.7.0-5.noarch requires mediawiki
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
perl-clearsilver-0.10.4-5.fc8.ppc64 requires perl(:MODULE_COMPAT_5.8.8)
postgresql-pgpool-II-devel-2.1-beta2.fc9.1.ppc64 requires postgresql-pgpool-II = 0:2.1-beta2
thunderbird-lightning-0.8-1.fc9.ppc64 requires libxpcom_core.so()(64bit)
util-vserver-build-0.30.214-2.fc8.ppc64 requires libbeecrypt.so.6()(64bit)
vtk-examples-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3
vtk-testing-5.0.3-22.fc9.ppc64 requires vtkdata = 0:5.0.3



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 06:37 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org